Subject: Re: [PATCH v6 4/7] builtin/repo: introduce structure subcommand

From: Lucas Seiki Oshiro <[email-masked]>
Date: Wed, 22 Oct 2025 17:15:48 -0300

> +static void stats_table_print_structure(const struct stats_table *table)

Question: isn't it possible to use the tables from column.c by
allowing them to use a cell delimiter? This table formatter seems to
be useful for other places, like git-repo-info itself.